### Property

# Gtk Settings:gtk-titlebar-right-click

#### Declaration

    property gtk-titlebar-right-click: utf8 [ read, write ]

#### Description [src]

Determines the action to take when a right-click occurs on the titlebar of client-side decorated windows.

Recognized actions are minimize, toggle-maximize, menu, lower or none.

Type: | `gchar*`

Default value | menu

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no